<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>This massive work was the logical ______ of her long career.</text><choice_g><choice correct="y">culmination</choice></choice_g></item>
<item><text>The film ends with a long car ______.</text><choice_g><choice correct="y">chase</choice></choice_g></item>
<item><text>Their captain was sent off for a high ______ on Cooper.</text><choice_g><choice correct="y">tackle</choice></choice_g></item>
<item><text>the use of illegal workers by unscrupulous ______</text><choice_g><choice correct="y">employers</choice></choice_g></item>
<item><text>a long ______ to beat inflation</text><choice_g><choice correct="y">fight</choice></choice_g></item>
<item><text>Christians share some of their sacred ______ with the Jews.</text><choice_g><choice correct="y">writings</choice></choice_g></item>
<item><text>the rising ______ at the end of spoken questions</text><choice_g><choice correct="y">intonation</choice></choice_g></item>
<item><text>The organization would not be a for-profit ______ because it would violate guidelines.</text><choice_g><choice correct="y">entity</choice></choice_g></item>
<item><text>a common ______ with this type of machine</text><choice_g><choice correct="y">fault</choice></choice_g></item>
<item><text>The school curriculum has undergone critical ______ in recent years.</text><choice_g><choice correct="y">examination</choice></choice_g></item>
</body>
</exercise>
</batch>

